.estilos25 {
}
.txtcab {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 23px;
	letter-spacing: 1px;
}
.txtcab01 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 23px;
	letter-spacing: 1px;
	text-decoration: underline;
}
.txtcab02 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 23px;
	letter-spacing: 1px;
}


.txtclose {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C00;
	line-height: 23px;
	letter-spacing: 1px;
	text-align: right;
}

.txtcabenlace {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #9C0;
	line-height: 23px;
	letter-spacing: 1px;
}

.txtcabwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	line-height: 23px;
	letter-spacing: 1px;
}

.txtcabtablon {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 23px;
	letter-spacing: 1px;
}


#bloquen_001 {
	width: 300px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fonfotitu50.jpg);
	text-align: center;
	padding-top: 20px;
}
#b_movi {
	width: 300px;
	margin-bottom: 40px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fonfotitu50.jpg);
	text-align: center;
	padding-top: 20px;
}

#bloquen001c {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu60.jpg);
	text-align: center;
}
#b_pavi {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 40px;
	margin-left: 60px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu60.jpg);
	text-align: center;
}

#bloquen001r {
	width: 300px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu10.jpg);
	padding-top: 20px;
	text-align: center;
}
#b_pistas {
	width: 300px;
	margin-right: 0;
	margin-bottom: 40px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu10.jpg);
	padding-top: 20px;
	text-align: center;
}

#bloquen70 {
	width: 300px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu70.jpg);
	text-align: center;
	padding-top: 20px;
}
#b_jardi {
	width: 300px;
	margin-bottom: 40px;
	margin-left: 60px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu70.jpg);
	text-align: center;
	padding-top: 20px;
}

#bloquen80 {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu80.jpg);
	text-align: center;
}
#b_redes {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 40px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu80.jpg);
	text-align: center;
}

#bloquen90 {
	width: 300px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu90.jpg);
	padding-top: 20px;
	text-align: center;
}
#b_reform {
	width: 300px;
	margin-right: 0;
	margin-bottom: 40px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu90.jpg);
	padding-top: 20px;
	text-align: center;
	margin-left: 60px;
}

#bloque_certif2 {
	width: 300px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondo_certif.jpg);
	padding-top: 20px;
	text-align: center;
}
#b_certi {
	width: 300px;
	margin-right: 0;
	margin-bottom: 40px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondo_certif.jpg);
	padding-top: 20px;
	text-align: center;
}

#bloque_calidad2 {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu60.jpg);
	text-align: center;
}
#b_calidad {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 40px;
	margin-left: 60px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondotitu60.jpg);
	text-align: center;
}
#b_rrhh {
	width: 300px;
	padding-top: 20px;
	margin-bottom: 40px;
	margin-left: 60px;
	border: 1px none #666666;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondorrhh.jpg);
	text-align: center;
}


#bloque_contacto2 {
	width: 300px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondoattcliente.jpg);
	text-align: center;
	padding-top: 20px;
}
#b_contact {
	width: 300px;
	margin-bottom: 40px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 230px;
	float: left;
	font-size: 1.9em;
	color: #9C0;
	background-image: url(../di/fondoattcliente.jpg);
	text-align: center;
	padding-top: 20px;
}



#footer_10 {
	width: 950px;
	height: 110px;
	margin-bottom: 4px;
	font-size: 11px;
	color: #CCCCCC;
	background-image: url(../di/img07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-left: 18px;
	float: left;
}
#footer_10 a {
	color: #FFFFFF;
	background-color: inherit;
}
#footer_10 a:hover {
	color: #99CC00;
	background-color: inherit;
}

#footer_10 p {
	margin: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	color: #99CC00;
	line-height: 23px;
	padding-bottom: 0px;
}
.titu50 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu50_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-left: 0px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu60 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu60_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu10 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu10_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu70 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu70_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu80 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu80_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu90 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu90_2.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu_100 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu100.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}
.titu_120 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu120.jpg);
	width: 250px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
	margin-left: 25px;
}#boxmovi {
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	height: 1400px;
	margin-top: 10px;
}
#estand {
}

#titufoto {
	float: right;
	width: 550px;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
	background-color: #9FD5F1;
	color: #000;
	margin-right: 20px;
}
#titufoto02 {
	float: right;
	width: 380px;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
	background-color: #9FD5F1;
	color: #000;
	margin-left: 10px;
}
#titufoto03 {
	float: right;
	width: 188px;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
	background-color: #9FD5F1;
	color: #000;
}
#titufoto04 {
	float: right;
	width: 188px;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
	background-color: #9FD5F1;
	color: #000;
	margin-left: 10px;
	margin-right: 4px;
}



#titufotoizq {
	width: 350px;
	float: left;
	text-align: center;
	margin-left: 20px;
	font-size: 18px;
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	background-color: #9FD5F1;
	color: #000;
}
#titufotoizq02 {
	width: 250px;
	float: left;
	text-align: center;
	font-size: 18px;
	margin-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 10px;
	background-color: #9FD5F1;
	color: #000;
}

#titufotoizq p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	color: #036;
}


#titufoto p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #036;
	text-align: left;
}


#estder {
	float: right;
	width: 550px;
	margin-right: 20px;
	margin-bottom: 60px;
	text-align: center;
	height: 402px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
}
#fotoder02 {
	float: right;
	width: 380px;
	margin-bottom: 60px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
	margin-left: 10px;
}

#fotoder04 {
	float: right;
	width: 188px;
	margin-bottom: 20px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
	margin-left: 10px;
	margin-right: 4px;
}

#fotoder03 {
	float: right;
	width: 188px;
	margin-bottom: 20px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
}
#fotoder05 {
	float: right;
	width: 380px;
	margin-bottom: 20px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
	margin-left: 10px;
}
#fotoder06 {
	width: 640px;
	margin-bottom: 2px;
	text-align: center;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
	height: 400px;
	float: left;
}



#estderdos {
	float: right;
	width: 273px;
	margin-right: 20px;
	margin-bottom: 60px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
}
#estderdos1 {
	float: right;
	width: 273px;
	margin-right: 4px;
	margin-bottom: 60px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-top: 2px;
}


#fotoizq {
	width: 350px;
	text-align: center;
	height: 302px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-bottom: 24px;
	float: left;
	margin-top: 2px;
	margin-left: 20px;
}
#fotoizq02 {
	width: 250px;
	text-align: center;
	height: 352px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #9FD5F1;
	border-left-color: #CCC;
	margin-bottom: 24px;
	float: left;
	margin-top: 2px;
}


#estizq {
	float: left;
	width: 372px;
	text-align: left;
}
#boxizfoto {
	float: left;
	width: 250px;
	text-align: left;
}


#estizq h3 {
	font-size: 21px;
	padding-top: 4px;
	margin-left: 20px;
	background-color: #049DE1;
	height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 2px;
}
#boxizfoto h3 {
	font-size: 14px;
	padding-top: 4px;
	background-color: #049DE1;
	height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 2px;
}
#boxizfoto p {
	font-size: 16px;
	padding-top: 4px;
	background-color: #049DE1;
	height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-bottom: 2px;
	padding-left: 4px;
}


.txtmovi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #000;
	background-color: #9C0;
	height: 26px;
	text-align: center;
	padding-top: 10px;
	background-image: url(../di/f_05.jpg);
	margin-right: 20px;
	margin-left: 20px;
}
#header12 {
	width: 100%;
	height: 200px;
	background-color: #9C0;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #203000;
}
#cabheader {
	width: 950px;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	background-image: url(../di/cab126.jpg);
	background-repeat: repeat-x;
	background-color: #C3DF66;
}


#cabtxt {
	margin-bottom: 20px;
	padding-bottom: 10px;
	float: left;
	margin-left: 20px;
}
#cabtxt1 {
	float: left;
	width: 445px;
}

.lineadiv {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
}

#cabtxt2 {
	width: 500px;
	float: right;
	border: 2px solid #999;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

#contengen {
	float: left;
	width: 648px;
	margin-left: 10px;
}
#contengenavi {
	float: left;
	width: 950px;
	margin-left: 14px;
}

#contengenap {
	float: left;
	border: 1px none #CCC;
	padding-left: 4px;
	margin-right: 4px;
}

#contengenini {
	width: 650px;
	text-align: left;
	color: #069;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #069;
	font-size: 18px;
	margin-left: 10px;
	padding-bottom: 2px;
}
#contengeniniavi {
	width: 950px;
	text-align: left;
	color: #069;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #069;
	font-size: 18px;
	margin-left: 10px;
	padding-bottom: 2px;
}



#right12 {
	width: 304px;
	float: right;
	background-color: #E5E5E5;
	margin-right: 10px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#boxtablon {
	width: 298px;
	border: 1px solid #999;
	background-color: #FFFFFF;
	margin-left: 2px;
}
#boxtablon02 {
	border: 1px solid #999;
	background-color: #900;
}
#boxtablon02 .txtcabwhite a {
	color: #FFF;
}



#right12 a {
	color: #069;
}
#right12 a:hover {
	color: #F60;
}
.linea12 {
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #003366;
	border-left-color: #CCCCCC;
}
.fecha {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #003366;
	border-left-color: #CCCCCC;
	width: 300px;
	float: left;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#right12 li {
	color: #069;
	font-size: 14px;
	line-height: 21px;
}
#footer_25 {
	width: 950px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #999999;
	margin-top: 0;
	margin-right: auto;
	margin-left: 40px;
	text-align: right;
	float: left;
}

#box_txt {
	float: left;
	width: 100%;
	text-align: left;
}
#boxbann {
	background-color: #FFF;
	text-align: center;
	width: 300px;
	margin-left: 2px;
	margin-top: 10px;
}
#boxbann02 {
	text-align: center;
	width: 300px;
	margin-left: 2px;
	margin-top: 10px;
}
#apDiv1 {
	background-color: #FFF;
	height: auto;
	width: 980px;
	top: 295px;
	border: 1px solid #CCC;
	visibility: hidden;
}
